/**
 * @file
 * Layout Styling (DIV Positioning)
 *
 * Define CSS classes to create a table-free, 3-column, 2-column, or single
 * column layout depending on whether blocks are enabled in the left or right
 * columns.
 *
 * This layout is based on the Zen Columns layout method.
 *   http://drupal.org/node/201428
 *
 * Only CSS that affects the layout (positioning) of major elements should be
 * listed here.  Such as:
 *   display, position, float, clear, width, height, min-width, min-height
 *   margin, border, padding, overflow
 */


/*
 * Body
 */
body {
	background:url(../images/tile_bg.jpg) repeat-x top #fff;
}

body.front {
	background:url(../images/tile_bg_front.jpg) repeat-x top #fff;
	height: 610px;
}

body.front h1 {
	margin-bottom:12px;
}

body.front h2 {
	margin-bottom:10px;
}

a img {
	border: none;
}

a {
	font-weight: normal;
	text-decoration: underline;
	color: #1A98C0;
}

a:link, a:visited {
	font-weight: normal;
	text-decoration: underline;
	color: #1A98C0;
	outline: none;
}

a:hover {
	color: #666;
	text-decoration: none;
}

.qtip-link,
.qtip-additional-element {
	border-bottom: 1px solid #fff;
	cursor: default;
	color: #000;
	display: inline;
	font-weight:bold;
}

.ui-tooltip, .qtip{
	position: absolute;
	left: -28000px;
	top: -28000px;
	display: none;
	max-width: 280px;
	min-width: 50px;
	font-size: 10.5px;
	line-height: 12px;
	z-index: 15000;
}

#backtotop {
	padding: 0px 10px !important;
}

/* Normal Table */
table {
	background:#27A0CD;
	margin-bottom:10px;
	border-right:1px solid #27A0CD;
}

table th {
	padding:5px;
	color:#fff;
	font-size:115%;
	text-align: left;
	background:#27A0CD url(../images/tabletop.gif) repeat-x;
}

table th a,
table th a:link {
	color:#FFF;
	text-decoration:none;
}

table th a:hover {
	color:#FFF;
	text-decoration:underline;
}

table  td {
	background: #fff;
	padding:5px;
	vertical-align: top;
	border: 1px solid #27A0CD;
}

#page-wrapper,
.region-bottom {
	width: 960px;
	margin: 0 auto;
}

#page {
}

/*
 * Header
 */
#header {
	background:url(../images/header/header.jpg) no-repeat center #fff;
	height:238px;
	width:960px;
	background-color: inherit;
}

.front #header {
	background:url(../images/header/header.jpg) no-repeat bottom #0180A3;
	height:610px;
	width:960px;
	background-color: inherit;
}

#header .section {
}

.region-header {
}

/*
 * Main (container for everything else)
 */
#main-wrapper {
  position: relative;
}

#main {
}

/*
 * Content
 */
#content,
.no-sidebars #content {
  float: left; /* LTR */
  width: 960px;
  margin-left: 0; /* LTR */
  margin-right: -960px; /* LTR */ /* Negative value of #content's width + left margin. */
  padding: 0; /* DO NOT CHANGE. Add padding or margin to #content .section. */
}

.sidebar-first #content {
  width: 760px;
  margin-left: 200px; /* LTR */ /* The width of .region-sidebar-first. */
  margin-right: -960px; /* LTR */ /* Negative value of #content's width + left margin. */
}

.sidebar-second #content {
  width: 760px;
  margin-left: 0; /* LTR */
  margin-right: -760px; /* LTR */ /* Negative value of #content's width + left margin. */
}

.two-sidebars #content {
  width: 560px;
  margin-left: 200px; /* LTR */ /* The width of .region-sidebar-first */
  margin-right: -760px; /* LTR */ /* Negative value of #content's width + left margin. */
}

#content .section {
  margin: 0;
  padding: 0;
}

.region-content-front-1 {
	  float:left;
	  width:316px;
}

body.i18n-ga .region-content-front-1 {
	  width:100%;
}

/*
 * Navigation
 */
#navigation {
  float: left; /* LTR */
  width: 100%;
  margin-left: 0; /* LTR */
  margin-right: -100%; /* LTR */ /* Negative value of #navigation's width + left margin. */
  padding: 0; /* DO NOT CHANGE. Add padding or margin to #navigation .section. */
  height: 3em; /* The navigation can have any arbritrary height. We picked one
                    that is the line-height plus 1em: 1.3 + 1 = 2.3
                    Set this to the same value as the margin-top below. */
}

.with-navigation #content,
.with-navigation .region-sidebar-first,
.with-navigation .region-sidebar-second {
  margin-top: 3em; /* Set this to the same value as the navigation height above. */
}

#navigation .section {
}

/*
 * First sidebar
 */
.region-sidebar-first {
  float: left; /* LTR */
  width: 200px;
  margin-left: 0; /* LTR */
  margin-right: -200px; /* LTR */ /* Negative value of .region-sidebar-first's width + left margin. */
  padding: 0; /* DO NOT CHANGE. Add padding or margin to .region-sidebar-first .section. */
}

.region-sidebar-first .section {
  margin: 0 20px 0 0; /* LTR */
  padding: 0;
}

/*
 * Second sidebar
 */
.region-sidebar-second {
  float: left; /* LTR */
  width: 200px;
  margin-left: 760px; /* LTR */ /* Width of content + sidebar-first. */
  margin-right: -960px; /* LTR */ /* Negative value of .region-sidebar-second's width + left margin. */
  padding: 0; /* DO NOT CHANGE. Add padding or margin to .region-sidebar-second .section. */
}

.region-sidebar-second .section {
  margin: 0 0 0 20px; /* LTR */
  padding: 0;
}

/*
 * Footer
 */

#footer_top {
    background:url(../images/footer/footer_bg.jpg) repeat-x bottom #fff;
	width:100%;
	margin: auto;
	background-color: inherit;
}

#footer_top_middle {
	background:url(../images/footer/footer.jpg) no-repeat center #fff;
	width:940px;
	height:139px;
	margin: auto;
	background-color: inherit;
}

#footer_wrapper {
	  background-color:#6B9D3C;
	  width: 100%;
	  margin: auto;
	  overflow: auto;
}

#footer {
	background-color:#6B9D3C;
	width:960px;
	margin: auto;
}

.region-footer-1 {
	  color:#FFF;
	  float:left;
	  width:260px;
}

.region-footer-2 {
	  color:#FFF;
	  float:left;
	  width:400px;
}

#footer .region-footer-2 .content .icon_links p {
	line-height:0px;
}

.icon_links {
	padding:auto;
	margin:auto;
}

.region-footer-3 {
	color:#FFF;
	float:left;
	width:300px;
}

#footer_bottom_wrapper {
	width: 100%;
	margin: auto;
	background:url(../images/footer/footer_bottom.jpg) repeat-x top #8CB33E;
	padding:0px;
	overflow: auto;
}

#footer_bottom {
	background:url(../images/footer/footer_bottom.jpg) repeat-x top #8CB33E;
	width:960px;
	margin: auto;
	color:#FFF;
	font-size:70%;
	padding: 5px 0 30px 0px;
	background-color: inherit;
}

#footer_bottom .content p.footer_bottom_left {
	clear:both;
	margin:0px;
	padding:0px;
	background-color:#8CB33E;
	float:left;
	width:700px;
}

#footer_bottom .content p.footer_bottom_right {
	margin:0px;
	padding:0px;
	background-color:#8CB33E;
	float:right;
	width:260px;
	text-align:right;
}

#footer_bottom .content p.footer_bottom_left a,
#footer_bottom .content p.footer_bottom_left a:link,
#footer_bottom .content p.footer_bottom_left a:visited {
	text-decoration:underline;
	color:#FFF;
}

#footer_bottom .content p.footer_bottom_left a:hover {
	color:#FFF;
	text-decoration:none;
}

/*
 * Footer Content
 */

#footer a{color:#fff;}
#footer ul, #footer ul li{
	margin:0 !important;
	padding:0 !important;
	list-style:none;}

#footer ul li a{
	padding:3px 7px 3px 7px;
	background: #436B18;
	color:#fff;
	-moz-border-radius: 4px;
     border-radius: 4px;
	 margin-right:3px;}

#footer ul li a:hover, #footer ul li a:active{background: #8BB33E; }

#footer ul , #footer li, #footer p {font-family: Verdana, Geneva, sans-serif !important;
list-style: square;
padding:8px 0 0 0 !important;
margin:0 !important;
font-size:1.05em;
line-height: 1.8em;
margin-bottom:5px;
}


#footer ul li a:link,
#footer ul li a:visited {
    color: #fff;
	text-decoration: none;
	/*padding:0 2px 0 2px;*/
}

.contact-list{
	font-family: Verdana, Geneva, sans-serif !important;
	margin:0 0 14px;
	color:#fff;
	line-height:14px;
	font-size:11px;
}

.contact-list dt{
	float:left;
	width:72px;
}

.contact-list dd{margin:0;}
.contact-list a{color:#fff;}
.map-holder{
	background: url(../images/footer/bg-map.png) no-repeat;
	width: 288px;
	height: 128px;
	padding:6px;
}

.region-footer-2 p {
	line-height:0.7em !important;
}

a.visit:link, a.visit:visited { background: url(../images/footer/visit.gif); }
a.visit_im:link, a.visit_im:visited { background: url(../images/footer/visit_im.gif); }

a.outreach:link, a.outreach:visited { background: url(../images/footer/outreach.gif); }
a.outreach_im:link, a.outreach_im:visited { background: url(../images/footer/outreach_im.gif); }

a.youth:link, a.youth:visited { background: url(../images/footer/youth_engagement.gif); }
a.youth_im:link, a.youth_im:visited { background: url(../images/footer/youth_engagement_im.gif); }

a.u_links:link, a.u_links:visited { background: url(../images/footer/links.gif); }
a.u_links_im:link, a.u_links_im:visited { background: url(../images/footer/links_im.gif); }

a.visit:link, a.visit:visited,
a.outreach:link, a.outreach:visited,
a.youth:link, a.youth:visited,
a.u_links:link, a.u_links:visited,
a.visit_im:link, a.visit_im:visited,
a.outreach_im:link, a.outreach_im:visited,
a.youth_im:link, a.youth_im:visited,
a.u_links_im:link, a.u_links_im:visited {
	display: block;
	width: 316px;
	height:58px;
	text-decoration:none;
	margin:0;
	padding:0;
}

a.visit:hover,
a.outreach:hover,
a.youth:hover,
a.u_links:hover,
a.visit_im:hover,
a.outreach_im:hover,
a.youth_im:hover,
a.u_links_im:hover {background-position: 0px 58px;}



.link-twitter, .link-fb, .link-da, .link-rss, .link-flickr {
	background-image:url(../images/footer/social_icons.png);
	height:28px;
	width:28px;
	text-indent:-999px;
	display:block;
	overflow:hidden;
	float:left;
	margin-right:3px}

.link-twitter:hover {
	background-position:0 bottom}

.link-fb {
	background-position:-28px 0}
.link-fb:hover {
	background-position:-28px bottom}

.link-flickr{
	background-position:-56px 0}
.link-flickr:hover {
	background-position:-56px bottom}

.link-rss {
	background-position:-84px 0}
.link-rss:hover {
	background-position:-84px bottom}

.social_icons{
	margin:auto;
	padding:auto;
	height:28px;
	width:160px;
	float:left;
	display:block;
	padding-top:10px;
	}



/*#footer .region-footer-1 .content .social_icons p {
	line-height:28px;
}
*/


/*
 * Page bottom
 */
.region-bottom /* See also the #page-wrapper declaration above that this div shares. */ {
}

/*
 * Prevent overflowing content
 */
#header,
#content,
#navigation,
.region-sidebar-first,
.region-sidebar-second,
.region-footer,
.region-bottom {
  overflow: visible;
  word-wrap: break-word; /* A very nice CSS3 property */
}

/*
 * If a div.clearfix doesn't have any content after it and its bottom edge
 * touches the bottom of the viewport, Firefox and Safari will mistakenly
 * place several pixels worth of space between the bottom of the div and the
 * bottom of the viewport. Uncomment this CSS property to fix this.
 * Note: with some over-large content, this property might cause scrollbars
 * to appear on the #page-wrapper div.
 */
/*
#page-wrapper {
  overflow-y: hidden;
}
*/

.hide{ visibility:hidden;}

.clear { clear:both; }


a.map_small:link, a.map_small:visited 	{
	width: 180px;
	display: block;
	background: url("../images/landing_small/years_8_11/map.jpg");
	height:155px;
	float:left;
	text-decoration:none;
	margin: 15px 15px 10px 0;
}
a.law_small:link, a.law_small:visited 	{
	width: 180px;
	display: block;
	background: url("../images/landing_small/years_8_11/law.jpg");
	height:155px;
	float:left;
	text-decoration:none;
		margin: 15px 15px 10px 0;
	}
a.mla_small:link, a.mla_small:visited 	{
	width: 180px;
	display: block;
	background: url("../images/landing_small/years_8_11/mla.jpg");
	height:155px;
	float:left;
	text-decoration:none;
		margin: 15px 15px 10px 0;
}

a.time_small:link, a.time_small:visited 	{
	width: 180px;
	display: block;
	background: url("../images/landing_small/years_8_11/timeline.jpg");
	height:155px;
	float:left;
	text-decoration:none;
		margin: 15px 15px 10px 0;
}
a.levels_small:link, a.levels_small:visited 	{
	width: 180px;
	display: block;
	background: url("../images/landing_small/years_8_11/levels.jpg");
	height:155px;
	float:left;
	text-decoration:none;
		margin: 15px 15px 10px 0;
}
a.budget_small:link, a.budget_small:visited 	{
	width: 180px;
	display: block;
	background: url("../images/landing_small/years_8_11/budget.jpg");
	height:155px;
	float:left;
	text-decoration:none;
		margin: 15px 15px 10px 0;
}

a.tour_small:link, a.tour_small:visited 	{
	width: 180px;
	display: block;
	background: url("../images/landing_small/years_8_11/tour.jpg");
	height:155px;
	float:left;
	text-decoration:none;
		margin: 15px 15px 10px 0;
}
a.vote_small:link, a.vote_small:visited 	{
	width: 180px;
	display: block;
	background: url("../images/landing_small/years_8_11/vote.jpg");
	height:155px;
	float:left;
	text-decoration:none;
	margin: 15px 15px 10px 0;
}

a.map_small:hover, a.law_small:hover, a.mla_small:hover, a.time_small:hover, a.levels_small:hover, a.budget_small:hover, a.tour_small:hover, a.vote_small:hover  	{background-position: 0px 155px;  margin: 15px 15px 10px 0;}

/* BLOCKQUOTE */
blockquote {
	background: transparent url("../images/quotes/speech_marks_left.gif") no-repeat 0px 0px;
	padding: 0 10px 0 0;
	margin: 0 10px 0 0;
}

blockquote cite { font-style: italic; }

blockquote > p:first-child { text-indent: 30px; font-size: 120%; margin-bottom: 0.7em; color: #1F9DC6 ; }
blockquote p { font-size: 120%;  margin-bottom: 0.7em; }

.lastword { padding: 0 30px 0 0; background: transparent url("../images/quotes/speech_marks_right.gif") no-repeat right top; color: #404040; }

div#node-88 div.content {
	display:none;
}

.FloatLeft {
	float:left;
	width: 33.33333333333333%;
}

/* NEWS PAGE */
.news-item {
	padding-bottom:15px;
}

.news_title a {
	color:#97B238;
	font: 1.40em Verdana, Geneva, sans-serif;
	text-decoration:none;
}

.news_title a:hover {
	text-decoration:underline;
}

.news_date {
	color: #706E6E;
	font-style:italic;
}

.view-mode-node_embed {
	padding:0px 0px 30px 0px;
}

.view-mode-node_embed .field-type-text {
	display:none;
}

.view-mode-node_embed h2 {
	padding-bottom: 5px;
}

.search-results .search-snippet-info {
    padding-left: 0em;
}

ol.search-results.node-results {
	padding-left: 0em;
}


/*************************** IN PAGE TAB STYLES ***************************/
/***************************************************************************/
.ui-widget {
	font-size: 100% !important;
	font-family: Verdana, Tahoma, "DejaVu Sans", sans-serif !important;
}

.ui-widget .small {
	font-size: 90% !important;
}

.ui-widget-content {
    border: 0px solid #fff !important;
    background: none !important;
}

.ui-widget-header {
    border: 0px solid #fff !important;
    background: none !important;
    border-bottom: 1px solid #aaa !important;
}

.ui-corner-all {
    border-bottom-right-radius: 0px !important;
    border-bottom-left-radius: 0px !important;
    border-top-right-radius: 0px !important;
    border-top-left-radius: 0px !important;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-active a:hover {
    background: #fff !important;
    background-color: #fff !important;
    color: #303030 !important;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-active a,
.ui-tabs .ui-tabs-nav li.ui-tabs-active a:link {
    color: #303030 !important;
}

.ui-tabs .ui-tabs-panel {
    padding: 1.5em 0em !important;
}

ul.ui-tabs-nav {
    width: 100%;
}


/* Mailchimp signup form */
#mc_embed_signup form {padding: 0px 0 0px 0% !important;}

/* h5p */
body.node-type-h5p-content h1.title,
body.page-node-441 h1.title {
	padding-bottom: 25px;
}

body.page-node-441 h2.node-title {
	display:none;
}


/* Mobile queries */

@media screen and (max-width: 959px) {

	#page-wrapper {
		width: 96% !important;
		margin: 0 2% !important;
	}

	#footer_wrapper,
	#footer_bottom_wrapper {
		width: 96% !important;
		padding: 0 2% !important;
	}

	#header,
	.tb-megamenu,
	.responsive-menus.responsive-menus-0-0.absolute,
	.no-sidebars #content,
	#footer_top_middle,
	#footer,
	#footer_bottom,
	#footer_bottom .content p.footer_bottom_left,
	#footer_bottom .content p.footer_bottom_right {
		width: 100% !important;
	}

	#content,
	.no-sidebars #content,
	.sidebar-second #content,
	.region-sidebar-second {
		margin-right: 0px !important;
	}

	.two-sidebars #content {
		width: 51% !important;
		margin-left: 0px !important;
		margin-right: 2% !important;
	}

	.region-sidebar-first {
		width: 22% !important;
		margin-right: 0px !important;
	}

	.sidebar-second #content,
	.node-type-media .custom-back-btn {
		width: 75% !important;
	}

	.two-sidebars .region-sidebar-second {
    	margin-top: 20px !important;
	}

	.region-sidebar-second {
		width: 25%;
		margin-left: 0px;
	}

	#logo {
		width: 20% !important;
	}

	ul#secondary-menu {
		width: 80% !important;
		text-align: right !important;
	}

	.tb-megamenu .nav > li > a {
		padding: 7px 10px 7px 20px !important;
		margin: 0px 17px 0 0 !important;
	}

	.iframe_home,
	iframe,
	embed,
	video {
		max-width: 100% !important;
	}

	.region-content-front-1 {
    	width: 33% !important;
	}

	.region-content-front-2 {
		width: 41% !important;
		padding: 0 1% 0 1% !important;
	}

	#block-views-news-block-1 .views-field-title {
		padding: 2% !important;
		height: 100% !important;
		width: 96% !important;
		border: 1px dashed black !important;
		background: #EBEBEB !important;
		border: 1px dashed #ADADAD !important;
		-webkit-border-radius: 5px !important;
		-moz-border-radius: 5px !important;
		border-radius: 5px !important;
	}

	.region-content-front-3 {
		width: 24% !important;
	}

	.region-footer-1 {
    	width: 18%;
	}

	.region-footer-2 {
    	width: 42%;
	}

	.region-footer-3 {
    	width: 40% !important;
	}

	#footer_bottom .content p.footer_bottom_right {
    	text-align: left !important;
		padding-bottom: 10px !important;
	}

	#footer_top_middle {
    	background: url(../images/footer/footer.jpg) repeat-x left #fff !important;
	}

	.tb-megamenu .mega > .mega-dropdown-menu,
	.tb-megamenu .row-fluid,
	.tb-megamenu .mega-dropdown-menu,
	.tb-megamenu .row-fluid [class*="span"] {
		min-width: 240px !important;
	}

	.tb-megamenu .mega.last > .mega-dropdown-menu,
	.tb-megamenu .mega.last .row-fluid,
	.tb-megamenu .mega.last .row-fluid [class*="span"]{
    	min-width: 150px !important;
	}

	.tb-megamenu .mega-nav > li a,
	.tb-megamenu .dropdown-menu .mega-nav > li a {
    	margin-left: 10px !important;
	}

	img {
		max-width: 100% !important;
		height: auto !important;
	}

	.gallery_container {
    	width: 100% !important;
	}

	.gallery-item_r {
    	margin-right: 11px !important;
	}

	.gallery_heading a {
    	font-size: 13px !important;
	}

	#locationmap_map {
		max-width: 100% !important;
	}

	.link-image,
	.link_container {
		width: 100% !important;
	}

	.left_box,
	.right_box {
		width: 100% !important;
		height: auto !important;
	}

	.link_container .more_info {
		display: inline-block !important;
	}

}

@media screen and (max-width: 813px) {

	.isotope-options li {
    	margin-top: 1.0em !important;
	}

}

@media screen and (min-width: 768px) and (max-width: 959px) {

	.tb-megamenu .nav > li > a {
		padding: 7px 10px 7px 15px !important;
		margin: 0px 11px 0 0 !important;
	}

}

@media screen and (min-width: 501px) and (max-width: 767px) {

	.front #main-wrapper {
		padding-top: 30px;
	}

}

@media screen and (max-width: 767px) {

	body,
	body.front {
		background: url(../images/header/mobile_header.jpg) repeat-x top #fff;
		height: 100%;
	}

	#logo {
		padding: 0 2% 0 0 !important;
		width: 23% !important;
	}

	#logo img {
    	padding-top: 5px !important;
	}

	ul#secondary-menu {
		float: left !important;
		padding-top: 8px !important;
		width: 75% !important;
	}

	#block-search-form {
		margin-top: -20px !important;
		margin-bottom: 0.5em !important;
	}

	.easy-breadcrumb {
    	padding: 25px 0 20px 0 !important;
	}

	#header,
	.front #header,
	.tb-megamenu,
	#footer_top,
	#footer_top_middle,
	#footer,
	.region-footer-3,
	#footer_bottom,
	#footer_bottom .content p.footer_bottom_left,
	#footer_bottom .content p.footer_bottom_right,
	.sidebar-second #content,
	.region-sidebar-second,
	#content,
	.no-sidebars #content,
	.two-sidebars #content,
	.region-sidebar-first,
	.node-type-media .custom-back-btn,
	table {
		width: 100% !important;
	}

	.region-footer-1,
	.region-footer-2 {
		width: 50%;
	}

	.region-footer-3 {
		float: none;
	}

	#footer_bottom {
    	padding: 5px 0 0px 0px;
	}

	.container-inline div {
		display: block !important;
	}

	#footer_bottom .content p.footer_bottom_left,
	#footer_bottom .content p.footer_bottom_right {
		float: none;
		padding: 15px 0 0 0;
	}

	#footer_bottom .content p.footer_bottom_right {
		text-align: left;
	}

	#footer_wrapper,
	#footer_bottom_wrapper {
		height: 100%;
	}

	#footer_top_middle {
    	background: url(../images/footer/footer.jpg) no-repeat left #fff;
	}

	.iframe_home,
	.sf-accordion-toggle,
	.tb-megamenu .mega.open > .mega-dropdown-menu,
	.tb-megamenu .mega.dropdown-submenu:hover > .mega-dropdown-menu,
	.tb-megamenu-submenu.dropdown-menu.mega-dropdown-menu.nav-child {
		display: none !important;
	}

	#page #main-wrapper {
		font-size: 1.0em;
	}

	h1 { font:1.75em Verdana, Geneva, sans-serif !important; }
	h2 { font:1.55em Verdana, Geneva, sans-serif !important; }
	h3 { font:1.35em Verdana, Geneva, sans-serif !important; }
	h4 { font:1.15em Verdana, Geneva, sans-serif !important; }

	.sidebar-second #content {
		margin-right: 0px;
	}

	#content,
	.no-sidebars #content,
	.region-sidebar-second,
	.two-sidebars #content,
	.region-sidebar-first {
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 0px !important;
	}

	.region-sidebar-second .section,
	.region-sidebar-first .section {
    	margin: 0 0 0 0px;
	}

	.region-sidebar-first {
		margin-bottom: 15px;
	}

	#header,
	.front #header {
		background: none;
		height: auto;
	}

	.region-content-front-1,
	.region-content-front-2 {
		width: 50% !important;
		padding: 0 0px 0 0px !important;
	}

	.region-content-front-3 {
		width: 100% !important;
		padding: 0 0px 0 0px !important;
	}

	.gallery_container {
		width: 100% !important;
	}

	.gallery-item,
	.gallery-item_r {
		width: 50% !important;
		margin-right: 0px !important;
	}

	.link-image-tn {
		width: 34% !important;
		padding-right: 0px !important;
	}

	.FloatLeft {
    	width: 100%;
	}

	/* Force table to not be like tables anymore */
	.section-teachers table,
	.section-teachers thead,
	.section-teachers tbody,
	.section-teachers th,
	.section-teachers td,
	.section-teachers tr  {
		display: block;
	}

	/* Hide table headers (but not display: none;, for accessibility) */
	.section-teachers thead tr {
		position: absolute;
		top: -9999px;
		left: -9999px;
	}

	.section-teachers tr { border: 1px solid #ccc; }

	.section-teachers td {
		border: none;
		position: relative;
		padding:30px 15px 5px 5px !important;
	}

	.section-teachers td:before {
		position: absolute;
		top: 6px;
		left: 6px;
		padding-right: 10px;
		white-space: nowrap;
	}

	.section-teachers .primary td:nth-of-type(1):before { content: "Who Are Your MLAs?"; }
    .section-teachers .primary td:nth-of-type(2):before { content: "Who Decides What?"; }
	.section-teachers .primary td:nth-of-type(3):before { content: "How a Law is Made"; }
	.section-teachers .primary td:nth-of-type(4):before { content: "A Martian’s Guide to the Assembly"; }
	.section-teachers .primary td:nth-of-type(5):before { content: "The Assembly Story"; }
	.section-teachers .primary td:nth-of-type(6):before { content: "Inside Parliament Buildings"; }
	.section-teachers .primary td:nth-of-type(7):before { content: "How do we elect MLAs?"; }

	.section-teachers .years-8-10 td:nth-of-type(1):before { content: "Who Are Your MLAs?"; }
    .section-teachers .years-8-10 td:nth-of-type(2):before { content: "Who Decides What?"; }
	.section-teachers .years-8-10 td:nth-of-type(3):before { content: "Why do we have the Assembly?"; }
	.section-teachers .years-8-10 td:nth-of-type(4):before { content: "Inside Parliament Buildings"; }
	.section-teachers .years-8-10 td:nth-of-type(5):before { content: "Making a Law"; }
	.section-teachers .years-8-10 td:nth-of-type(6):before { content: "How do we elect MLAs?"; }
	.section-teachers .years-8-10 td:nth-of-type(7):before { content: "Spending Wisely"; }
	.section-teachers .years-8-10 td:nth-of-type(8):before { content: "MLA for a Week"; }

	.section-teachers .years-11-12 td:nth-of-type(1):before { content: "Who Are Your MLAs?"; }
    .section-teachers .years-11-12 td:nth-of-type(2):before { content: "How do we elect MLAs?"; }
	.section-teachers .years-11-12 td:nth-of-type(3):before { content: "The Assembly & Executive"; }
	.section-teachers .years-11-12 td:nth-of-type(4):before { content: "Who Decides What?"; }
	.section-teachers .years-11-12 td:nth-of-type(5):before { content: "Evolution of Devolution"; }
	.section-teachers .years-11-12 td:nth-of-type(6):before { content: "Inside Parliament Buildings"; }
	.section-teachers .years-11-12 td:nth-of-type(7):before { content: "MLA for a Week"; }
	.section-teachers .years-11-12 td:nth-of-type(8):before { content: "Making Laws"; }
	.section-teachers .years-11-12 td:nth-of-type(9):before { content: "Spending Wisely"; }

	.section-teachers .post-16 td:nth-of-type(1):before { content: "Evolution of Devolution"; }
    .section-teachers .post-16 td:nth-of-type(2):before { content: "Snapshots of Devolution"; }
	.section-teachers .post-16 td:nth-of-type(3):before { content: "Your MLAs, Your Constituency"; }
	.section-teachers .post-16 td:nth-of-type(4):before { content: "How do we elect MLAs?"; }
	.section-teachers .post-16 td:nth-of-type(5):before { content: "The Work of the Assembly"; }
	.section-teachers .post-16 td:nth-of-type(6):before { content: "The Assembly & Executive"; }
	.section-teachers .post-16 td:nth-of-type(7):before { content: "Inside Parliament Buildings"; }
	.section-teachers .post-16 td:nth-of-type(8):before { content: "Levels of Government"; }

	.section-teachers td:nth-of-type(1):before,
	.section-teachers td:nth-of-type(2):before,
	.section-teachers td:nth-of-type(3):before,
	.section-teachers td:nth-of-type(4):before,
	.section-teachers td:nth-of-type(5):before,
	.section-teachers td:nth-of-type(6):before,
	.section-teachers td:nth-of-type(7):before,
	.section-teachers td:nth-of-type(8):before,
	.section-teachers td:nth-of-type(9):before {
		padding:0px;
		font-weight:700;
		font-size: 107%;
	}

	.section-teachers tr.table_title {
		display: none;
	}

	.section-teachers th p {
		padding: 0 0 5px 0 !important;
	}

	input[type='submit'] {
		background-color: #333333;
		color: #ffffff;
		font-size: 1.2em;
		padding: 5px;
	}

	input[type='text'],
	input[type='email'] {
		width: 95%;
		height: 30px;
	}

	input,
	textarea {
		background-color: #eee;
		border: none;
	}

	.sf-vertical,
	.sf-menu.menu li {
		width: 100%;
	}

	.sf-menu.menu li a {
		padding: 11px 7px !important;
		height: auto !important;
	}

	.responsive-menus.responsified span.toggler {
		background: #0C6C8E;
		border-radius: 3px;
		box-shadow: 0px 0px 0px #000;
	}

	.responsive-menus.responsified .responsive-menus-simple {
		background: #0C6C8E;
		border-bottom-right-radius: 3px;
		border-bottom-left-radius: 3px;
		box-shadow: 0px 0px 0px #000;
	}

	.node-type-media .custom-back-btn {
    	position: inherit !important;
	}

}

@media screen and (max-width: 635px) {

	.region-footer-1,
	.region-footer-2 {
		width: 100%;
		float: none;
	}

	.region-content-front-1,
	.region-content-front-2 {
		width: 100% !important;
		padding: 0 0px 0 0px !important;
	}


}

@media screen and (max-width: 600px) {

	.link-image-tn {
		width: 50% !important;
		padding-right: 0px !important;
	}


}

@media screen and (max-width: 580px) {

	.link_container {
    	width: 100% !important;
	}

	.more_info a {
    	position: relative !important;
	}

	.left_box,
	.right_box {
		width: 100% !important;
		height: auto !important;
	}

	.easy-breadcrumb {
    	padding: 35px 0 20px 0 !important;
	}

}

@media screen and (max-width: 530px) {

	.gallery-item,
	.gallery-item_r {
		width: 100% !important;
		margin-right: 0px !important;
	}


}

@media screen and (max-width: 500px) {

	body.front #page #main-wrapper {
    	padding-top: 30px;
	}

	.link-image {
		width: 100% !important;
	}

}

@media screen and (max-width: 400px) {

	.link-image-tn {
		width: 100% !important;
		padding-right: 0px !important;
	}

	img.visit_kids {
		margin-right: 130px !important;
	}


}

@media screen and (max-width: 325px) {

	body.front #page #main-wrapper {
    	padding-top: 15px;
	}

	#footer_wrapper {
		width: 98%;
		padding: 0 1%;
	}


}
